@import url(https://fonts.googleapis.com/css?family=Open+Sans);
@import url(http://weloveiconfonts.com/api/?family=fontawesome|typicons);


[class*="fontawesome-"]:before {
  font-family: 'FontAwesome', sans-serif;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Open Sans', sans-serif;
}

header {
    width: 100%;
    height: 80px;
    background: #333;
    color: #fff;
    
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
}

.contenedor {
    width: 98%;
    margin: auto;
}

h1 {
    float: left;
}

header .contenedor {
    display: table;
}




section {
    width: 100%;
    margin-bottom: 25px;
}

#bienvenidos {
    text-align: center;
}

footer .contenedor {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding-bottom: 25px;
}

.copy {
    font-size: 15px;
}

.sociales {
    width: 100%;
    text-align: center;
    font-size: 48px;
}

.sociales a {
    color: #444;
    text-decoration: none;
}

@media (min-width:768px) { 
    .sociales {
        width: auto;
    }
    
    footer .contenedor {
        justify-content: space-between;
		background:#000;
											color:#FFF;
											clear:both;
											padding:10px 65px;
											font-family:Arial, Helvetica, sans-serif;
											text-align:center;}
    }
}


@media (min-width:1024px) {
    .contenedor {
        width: 1000px;
    }
}






